### Function

# ICalGLib Property transp_to_string

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_property_transp_to_string (
      ICalPropertyTransp value
    )

#### Description [src]

Converts the `ICalPropertyTransp` to string.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalPropertyTransp`

  The `ICalPropertyTransp`.

#### Return value

Type: `const gchar*`

The string representation of `ICalPropertyTransp`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.